<?php
$z[0]=Array("field","清明团子,清明团子介绍,德清特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清明团子清明团子是用雀麦草汁和入糯米，一起舂合，使糯米浸入草汁成泥，变为碧翠色。以此用来包入豆沙或枣泥，再用芦叶垫底入笼，蒸熟即成。,清明团子,清明团子简介,德清特产",73,280);
$z[1][4]['name']="description";
$z[2]=Array("field","清明团子_德清特产清明团子",282,345);
$z[2][4]['name']="title";
$z[3]=Array("field","",347,386);
$z[3][4]['name']="writer";
$z[4]=Array("field","",388,427);
$z[4][4]['name']="source";
$z[5]=Array("field","",429,469);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清明团子\n</p><p>　　清明团子是用雀麦草汁和入，一起舂合，使糯米浸入草汁成泥，变为碧翠色。以此用来包入豆沙或枣泥，再用芦叶垫底入笼，蒸熟即成。\n</p><p>　",471,660);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDT0B5c0-13021.gif",662,745);
$z[7][4]['name']="litpic";

?>